package im.dx.system.model;

public class PeopleRideBicyc {

    private Long id;
    private String Type;
    private ObjectBoundingBox ObjectBoundingBox;
    private String BikeClass;
    private String Gender;
    private String Age;
    private String Angle;
    private String HasBackpack;
    private String HasGlasses;
    private String HasMask;
    private String HasCarrybag;
    private String HasUmbrella;
    private String CoatLength;
    private String HasPlate;
    private String PlateNo;
    private String HasHelmet;
    private String HelmetColor;
    private String CoatColorNums;
    private String CoatColor;
    private String CoatTexture;
    private FaceBoundingBox FaceBoundingBox;
    private String SocialAttribute;
    private String Enterprise;
    private String HasPassenger;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public void setType(String Type) {
        this.Type = Type;
    }

    public String getType() {
        return Type;
    }

    public void setObjectBoundingBox(ObjectBoundingBox ObjectBoundingBox) {
        this.ObjectBoundingBox = ObjectBoundingBox;
    }

    public ObjectBoundingBox getObjectBoundingBox() {
        return ObjectBoundingBox;
    }

    public void setBikeClass(String BikeClass) {
        this.BikeClass = BikeClass;
    }

    public String getBikeClass() {
        return BikeClass;
    }

    public void setGender(String Gender) {
        this.Gender = Gender;
    }

    public String getGender() {
        return Gender;
    }

    public void setAge(String Age) {
        this.Age = Age;
    }

    public String getAge() {
        return Age;
    }

    public void setAngle(String Angle) {
        this.Angle = Angle;
    }

    public String getAngle() {
        return Angle;
    }

    public void setHasBackpack(String HasBackpack) {
        this.HasBackpack = HasBackpack;
    }

    public String getHasBackpack() {
        return HasBackpack;
    }

    public void setHasGlasses(String HasGlasses) {
        this.HasGlasses = HasGlasses;
    }

    public String getHasGlasses() {
        return HasGlasses;
    }

    public void setHasMask(String HasMask) {
        this.HasMask = HasMask;
    }

    public String getHasMask() {
        return HasMask;
    }

    public void setHasCarrybag(String HasCarrybag) {
        this.HasCarrybag = HasCarrybag;
    }

    public String getHasCarrybag() {
        return HasCarrybag;
    }

    public void setHasUmbrella(String HasUmbrella) {
        this.HasUmbrella = HasUmbrella;
    }

    public String getHasUmbrella() {
        return HasUmbrella;
    }

    public void setCoatLength(String CoatLength) {
        this.CoatLength = CoatLength;
    }

    public String getCoatLength() {
        return CoatLength;
    }

    public void setHasPlate(String HasPlate) {
        this.HasPlate = HasPlate;
    }

    public String getHasPlate() {
        return HasPlate;
    }

    public void setPlateNo(String PlateNo) {
        this.PlateNo = PlateNo;
    }

    public String getPlateNo() {
        return PlateNo;
    }

    public void setHasHelmet(String HasHelmet) {
        this.HasHelmet = HasHelmet;
    }

    public String getHasHelmet() {
        return HasHelmet;
    }

    public void setHelmetColor(String HelmetColor) {
        this.HelmetColor = HelmetColor;
    }

    public String getHelmetColor() {
        return HelmetColor;
    }

    public void setCoatColorNums(String CoatColorNums) {
        this.CoatColorNums = CoatColorNums;
    }

    public String getCoatColorNums() {
        return CoatColorNums;
    }

    public String getCoatColor() {
        return CoatColor;
    }

    public void setCoatColor(String coatColor) {
        CoatColor = coatColor;
    }

    public void setCoatTexture(String CoatTexture) {
        this.CoatTexture = CoatTexture;
    }

    public String getCoatTexture() {
        return CoatTexture;
    }

    public void setFaceBoundingBox(FaceBoundingBox FaceBoundingBox) {
        this.FaceBoundingBox = FaceBoundingBox;
    }

    public FaceBoundingBox getFaceBoundingBox() {
        return FaceBoundingBox;
    }

    public void setSocialAttribute(String SocialAttribute) {
        this.SocialAttribute = SocialAttribute;
    }

    public String getSocialAttribute() {
        return SocialAttribute;
    }

    public void setEnterprise(String Enterprise) {
        this.Enterprise = Enterprise;
    }

    public String getEnterprise() {
        return Enterprise;
    }

    public void setHasPassenger(String HasPassenger) {
        this.HasPassenger = HasPassenger;
    }

    public String getHasPassenger() {
        return HasPassenger;
    }
}
